<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="NC_Base_Connection" connectionString="Server=10.102.11.32;Database=ncbase;Uid=root;Pwd='cimco123';" />
    <add name="MDC_Connection" connectionString="Server=10.102.11.32;Database=mdc;Uid=root;Pwd='cimco123';" />
    <add name="HF_Connection" connectionString="Provider = PCSoft.HFSQL; Data Source = 10.102.11.14:4900; Initial Catalog = 4S2000; User ID = user" />
  </connectionStrings>
  <appSettings>
    <add key="Cimco_server" value="10.102.11.32" />
    <add key="Cimco_Machine_Path" value="C:\CIMCO\DNCMax8\Machines\" />
    <add key="debug_mode" value="1" />
    <add key="MEO_email" value="zoltan.nyiri@4s-2000.hu;jozsef.toth@4s-2000.hu;mihaly.papp@4s-2000.hu;mihaly.fedor@4s-2000.hu;peter.magyar@4s-2000.hu;jozsef.racz@4s-2000.hu;peter.berecz@4s-2000.hu" />
    <add key="Technologia_email" value="ketezer_teszt@gmail.com" />
    <add key="Anyag_email" value="ketezer_teszt@gmail.com" />
    <add key="Szerszam_email" value="ketezer_teszt@gmail.com" />
    <add key="Meroeszkoz_email" value="ketezer_teszt@gmail.com" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>